Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Verwendung schwacher Verschlüsselung in mod_nss
Aktuelle Meldungen Distributionen
Name: Verwendung schwacher Verschlüsselung in mod_nss
ID: FEDORA-2016-1eaaf1ed0f
Distribution: Fedora
Plattformen: Fedora 24
Datum: Sa, 7. Mai 2016, 22:47
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-3099

Originalnachricht

Name        : mod_nss
Product : Fedora 24
Version : 1.0.12
Release : 4.fc24
URL : https://fedorahosted.org/mod_nss/
Summary : SSL/TLS module for the Apache HTTP server
Description :
The mod_nss module provides strong cryptography for the Apache Web
server via the Secure Sockets Layer (SSL) and Transport Layer
Security (TLS) protocols using the Network Security Services (NSS)
security library.

-------------------------------------------------------------------------------
-
Update Information:

Security fix for CVE-2016-3099
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1323914 - CVE-2016-3099 mod_nss: Invalid handling of +CIPHER
operator [fedora-all]
https://bugzilla.redhat.com/show_bug.cgi?id=1323914
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update mod_nss' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung